@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14589, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14644, 62),
      ))
    }

public val Res.string.passkey_title: StringResource by lazy {
      StringResource("string:passkey_title", "passkey_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14707, 69),
      ))
    }

public val Res.string.passkeys: StringResource by lazy {
      StringResource("string:passkeys", "passkeys", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14777, 28),
      ))
    }

public val Res.string.password_cannot_be_empty: StringResource by lazy {
      StringResource("string:password_cannot_be_empty", "password_cannot_be_empty", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14834, 64),
      ))
    }

public val Res.string.password_label: StringResource by lazy {
      StringResource("string:password_label", "password_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14899, 34),
      ))
    }

public val Res.string.password_must_be_at_least: StringResource by lazy {
      StringResource("string:password_must_be_at_least", "password_must_be_at_least", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14934, 85),
      ))
    }

public val Res.string.password_not_set_error: StringResource by lazy {
      StringResource("string:password_not_set_error", "password_not_set_error", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15020, 78),
      ))
    }

public val Res.string.password_placeholder: StringResource by lazy {
      StringResource("string:password_placeholder", "password_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15099, 56),
      ))
    }

public val Res.string.password_too_short: StringResource by lazy {
      StringResource("string:password_too_short", "password_too_short", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15156, 78),
      ))
    }

public val Res.string.paste_link_here: StringResource by lazy {
      StringResource("string:paste_link_here", "paste_link_here", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15235, 51),
      ))
    }

public val Res.string.paste_url: StringResource by lazy {
      StringResource("string:paste_url", "paste_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15287, 29),
      ))
    }

public val Res.string.pending: StringResource by lazy {
      StringResource("string:pending", "pending", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15519, 27),
      ))
    }

public val Res.string.pending_requests: StringResource by lazy {
      StringResource("string:pending_requests", "pending_requests", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15382, 48),
      ))
    }

public val Res.string.pending_requests_to_join: StringResource by lazy {
      StringResource("string:pending_requests_to_join", "pending_requests_to_join", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15317, 64),
      ))
    }

public val Res.string.pending_student: StringResource by lazy {
      StringResource("string:pending_student", "pending_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15431, 43),
      ))
    }

public val Res.string.pending_teacher: StringResource by lazy {
      StringResource("string:pending_teacher", "pending_teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15475, 43),
      ))
    }

public val Res.string.people: StringResource by lazy {
      StringResource("string:people", "people", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15547, 22),
      ))
    }

public val Res.string.percentage: StringResource by lazy {
      StringResource("string:percentage", "percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15634, 34),
      ))
    }

public val Res.string.percentage_fail: StringResource by lazy {
      StringResource("string:percentage_fail", "percentage_fail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15570, 31),
      ))
    }

public val Res.string.percentage_pass: StringResource by lazy {
      StringResource("string:percentage_pass", "percentage_pass", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15602, 31),
      ))
    }

public val Res.string.person: StringResource by lazy {
      StringResource("string:person", "person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15746, 22),
      ))
    }

public val Res.string.person_age: StringResource by lazy {
      StringResource("string:person_age", "person_age", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15669, 34),
      ))
    }

public val Res.string.person_gender: StringResource by lazy {
      StringResource("string:person_gender", "person_gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15704, 41),
      ))
    }

public val Res.string.phone_memory: StringResource by lazy {
      StringResource("string:phone_memory", "phone_memory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15769, 36),
      ))
    }

public val Res.string.phone_number: StringResource by lazy {
      StringResource("string:phone_number", "phone_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15806, 36),
      ))
    }

public val Res.string.platform: StringResource by lazy {
      StringResource("string:platform", "platform", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15843, 28),
      ))
    }

public val Res.string.play: StringResource by lazy {
      StringResource("string:play", "play", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15872, 20),
      ))
    }

public val Res.string.please_click_plus_button_to_add_one: StringResource by lazy {
      StringResource("string:please_click_plus_button_to_add_one", "please_click_plus_button_to_add_one", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15893, 91),
      ))
    }

public val Res.string.please_wait: StringResource by lazy {
      StringResource("string:please_wait", "please_wait", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15985, 35),
      ))
    }

public val Res.string.profile: StringResource by lazy {
      StringResource("string:profile", "profile", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16021, 27),
      ))
    }

public val Res.string.qr_badge_options: StringResource by lazy {
      StringResource("string:qr_badge_options", "qr_badge_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16049, 48),
      ))
    }

public val Res.string.qr_code: StringResource by lazy {
      StringResource("string:qr_code", "qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16548, 27),
      ))
    }

public val Res.string.qr_code_badge: StringResource by lazy {
      StringResource("string:qr_code_badge", "qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16308, 41),
      ))
    }

public val Res.string.qr_code_badge_description: StringResource by lazy {
      StringResource("string:qr_code_badge_description", "qr_code_badge_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16098, 209),
      ))
    }

public val Res.string.qr_code_invalid_format: StringResource by lazy {
      StringResource("string:qr_code_invalid_format", "qr_code_invalid_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16350, 62),
      ))
    }

public val Res.string.qr_code_private_screen: StringResource by lazy {
      StringResource("string:qr_code_private_screen", "qr_code_private_screen", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16413, 134),
      ))
    }

public val Res.string.qr_or_password_required: StringResource by lazy {
      StringResource("string:qr_or_password_required", "qr_or_password_required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16576, 79),
      ))
    }

public val Res.string.quantity: StringResource by lazy {
      StringResource("string:quantity", "quantity", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16728, 28),
      ))
    }

public val Res.string.quantity_must_be_at_least_1: StringResource by lazy {
      StringResource("string:quantity_must_be_at_least_1", "quantity_must_be_at_least_1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16656, 71),
      ))
    }

public val Res.string.quarterly: StringResource by lazy {
      StringResource("string:quarterly", "quarterly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16757, 29),
      ))
    }

public val Res.string.quick_easy_sign_in: StringResource by lazy {
      StringResource("string:quick_easy_sign_in", "quick_easy_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16787, 74),
      ))
    }

public val Res.string.raw_data: StringResource by lazy {
      StringResource("string:raw_data", "raw_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16862, 28),
      ))
    }

public val Res.string.refresh: StringResource by lazy {
      StringResource("string:refresh", "refresh", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16891, 27),
      ))
    }

public val Res.string.regenerate_invite_code: StringResource by lazy {
      StringResource("string:regenerate_invite_code", "regenerate_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16919, 62),
      ))
    }

public val Res.string.region: StringResource by lazy {
      StringResource("string:region", "region", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16982, 22),
      ))
    }

public val Res.string.related_lessons: StringResource by lazy {
      StringResource("string:related_lessons", "related_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17005, 43),
      ))
    }

public val Res.string.remove: StringResource by lazy {
      StringResource("string:remove", "remove", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17227, 22),
      ))
    }

public val Res.string.remove_chapter: StringResource by lazy {
      StringResource("string:remove_chapter", "remove_chapter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17049, 42),
      ))
    }

public val Res.string.remove_from_class: StringResource by lazy {
      StringResource("string:remove_from_class", "remove_from_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17092, 49),
      ))
    }

public val Res.string.remove_lesson: StringResource by lazy {
      StringResource("string:remove_lesson", "remove_lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17142, 41),
      ))
    }

public val Res.string.remove_picture: StringResource by lazy {
      StringResource("string:remove_picture", "remove_picture", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17184, 42),
      ))
    }

public val Res.string.report: StringResource by lazy {
      StringResource("string:report", "report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17278, 22),
      ))
    }

public val Res.string.reports: StringResource by lazy {
      StringResource("string:reports", "reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17250, 27),
      ))
    }

public val Res.string.request_permission: StringResource by lazy {
      StringResource("string:request_permission", "request_permission", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17301, 50),
      ))
    }

public val Res.string.require_password: StringResource by lazy {
      StringResource("string:require_password", "require_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17352, 48),
      ))
    }

public val Res.string.require_roll_number: StringResource by lazy {
      StringResource("string:require_roll_number", "require_roll_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17545, 87),
      ))
    }

public val Res.string.require_roll_number_description: StringResource by lazy {
      StringResource("string:require_roll_number_description", "require_roll_number_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17401, 143),
      ))
    }

public val Res.string.required: StringResource by lazy {
      StringResource("string:required", "required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17676, 28),
      ))
    }

public val Res.string.required_field: StringResource by lazy {
      StringResource("string:required_field", "required_field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17633, 42),
      ))
    }

public val Res.string.reset_code: StringResource by lazy {
      StringResource("string:reset_code", "reset_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17705, 34),
      ))
    }

public val Res.string.respect_is_open_source: StringResource by lazy {
      StringResource("string:respect_is_open_source", "respect_is_open_source", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17740, 218),
      ))
    }

public val Res.string.retention_rate: StringResource by lazy {
      StringResource("string:retention_rate", "retention_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17959, 42),
      ))
    }

public val Res.string.revoke_badge: StringResource by lazy {
      StringResource("string:revoke_badge", "revoke_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18002, 36),
      ))
    }

public val Res.string.role: StringResource by lazy {
      StringResource("string:role", "role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18039, 20),
      ))
    }

public val Res.string.save: StringResource by lazy {
      StringResource("string:save", "save", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18164, 20),
      ))
    }

public val Res.string.save_failed: StringResource by lazy {
      StringResource("string:save_failed", "save_failed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18060, 39),
      ))
    }

public val Res.string.save_password: StringResource by lazy {
      StringResource("string:save_password", "save_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18100, 41),
      ))
    }

public val Res.string.saved: StringResource by lazy {
      StringResource("string:saved", "saved", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18142, 21),
      ))
    }

public val Res.string.scan_qr_code: StringResource by lazy {
      StringResource("string:scan_qr_code", "scan_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18236, 44),
      ))
    }

public val Res.string.scan_qr_code_badge: StringResource by lazy {
      StringResource("string:scan_qr_code_badge", "scan_qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18185, 50),
      ))
    }

public val Res.string.school: StringResource by lazy {
      StringResource("string:school", "school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18692, 22),
      ))
    }

public val Res.string.school_directories: StringResource by lazy {
      StringResource("string:school_directories", "school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18281, 50),
      ))
    }

public val Res.string.school_directory: StringResource by lazy {
      StringResource("string:school_directory", "school_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18332, 48),
      ))
    }

public val Res.string.school_name: StringResource by lazy {
      StringResource("string:school_name", "school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18445, 35),
      ))
    }

public val Res.string.school_name_placeholder: StringResource by lazy {
      StringResource("string:school_name_placeholder", "school_name_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18381, 63),
      ))
    }

public val Res.string.school_not_found: StringResource by lazy {
      StringResource("string:school_not_found", "school_not_found", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18481, 104),
      ))
    }

public val Res.string.school_server_url: StringResource by lazy {
      StringResource("string:school_server_url", "school_server_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18586, 49),
      ))
    }

public val Res.string.school_wise_setting: StringResource by lazy {
      StringResource("string:school_wise_setting", "school_wise_setting", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18636, 55),
      ))
    }

public val Res.string.score_or_progress: StringResource by lazy {
      StringResource("string:score_or_progress", "score_or_progress", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18715, 49),
      ))
    }

public val Res.string.search: StringResource by lazy {
      StringResource("string:search", "search", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18765, 22),
      ))
    }

public val Res.string.second_unit: StringResource by lazy {
      StringResource("string:second_unit", "second_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18788, 23),
      ))
    }

public val Res.string.section: StringResource by lazy {
      StringResource("string:section", "section", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18878, 27),
      ))
    }

public val Res.string.section_name: StringResource by lazy {
      StringResource("string:section_name", "section_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18812, 36),
      ))
    }

public val Res.string.sections: StringResource by lazy {
      StringResource("string:sections", "sections", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18849, 28),
      ))
    }

public val Res.string.security: StringResource by lazy {
      StringResource("string:security", "security", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18906, 28),
      ))
    }

public val Res.string.select_app: StringResource by lazy {
      StringResource("string:select_app", "select_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18935, 34),
      ))
    }

public val Res.string.select_class: StringResource by lazy {
      StringResource("string:select_class", "select_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18970, 36),
      ))
    }

public val Res.string.select_date: StringResource by lazy {
      StringResource("string:select_date", "select_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19007, 35),
      ))
    }

public val Res.string.select_family_person: StringResource by lazy {
      StringResource("string:select_family_person", "select_family_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19043, 56),
      ))
    }

public val Res.string.select_host: StringResource by lazy {
      StringResource("string:select_host", "select_host", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19100, 35),
      ))
    }

public val Res.string.select_person: StringResource by lazy {
      StringResource("string:select_person", "select_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19136, 41),
      ))
    }

public val Res.string.select_picture_from_files: StringResource by lazy {
      StringResource("string:select_picture_from_files", "select_picture_from_files", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19178, 69),
      ))
    }

public val Res.string.select_picture_from_gallery: StringResource by lazy {
      StringResource("string:select_picture_from_gallery", "select_picture_from_gallery", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19248, 71),
      ))
    }

public val Res.string.select_student: StringResource by lazy {
      StringResource("string:select_student", "select_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19320, 42),
      ))
    }

public val Res.string.select_template: StringResource by lazy {
      StringResource("string:select_template", "select_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19363, 43),
      ))
    }

public val Res.string.send_usage_stats_and_crash_reports: StringResource by lazy {
      StringResource("string:send_usage_stats_and_crash_reports", "send_usage_stats_and_crash_reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19407, 122),
      ))
    }

public val Res.string.series: StringResource by lazy {
      StringResource("string:series", "series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19567, 22),
      ))
    }

public val Res.string.series_title: StringResource by lazy {
      StringResource("string:series_title", "series_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19530, 36),
      ))
    }

public val Res.string.set_password: StringResource by lazy {
      StringResource("string:set_password", "set_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19590, 36),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString3Resources(map: MutableMap<String, StringResource>) {
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
  map.put("passkey_title", Res.string.passkey_title)
  map.put("passkeys", Res.string.passkeys)
  map.put("password_cannot_be_empty", Res.string.password_cannot_be_empty)
  map.put("password_label", Res.string.password_label)
  map.put("password_must_be_at_least", Res.string.password_must_be_at_least)
  map.put("password_not_set_error", Res.string.password_not_set_error)
  map.put("password_placeholder", Res.string.password_placeholder)
  map.put("password_too_short", Res.string.password_too_short)
  map.put("paste_link_here", Res.string.paste_link_here)
  map.put("paste_url", Res.string.paste_url)
  map.put("pending", Res.string.pending)
  map.put("pending_requests", Res.string.pending_requests)
  map.put("pending_requests_to_join", Res.string.pending_requests_to_join)
  map.put("pending_student", Res.string.pending_student)
  map.put("pending_teacher", Res.string.pending_teacher)
  map.put("people", Res.string.people)
  map.put("percentage", Res.string.percentage)
  map.put("percentage_fail", Res.string.percentage_fail)
  map.put("percentage_pass", Res.string.percentage_pass)
  map.put("person", Res.string.person)
  map.put("person_age", Res.string.person_age)
  map.put("person_gender", Res.string.person_gender)
  map.put("phone_memory", Res.string.phone_memory)
  map.put("phone_number", Res.string.phone_number)
  map.put("platform", Res.string.platform)
  map.put("play", Res.string.play)
  map.put("please_click_plus_button_to_add_one", Res.string.please_click_plus_button_to_add_one)
  map.put("please_wait", Res.string.please_wait)
  map.put("profile", Res.string.profile)
  map.put("qr_badge_options", Res.string.qr_badge_options)
  map.put("qr_code", Res.string.qr_code)
  map.put("qr_code_badge", Res.string.qr_code_badge)
  map.put("qr_code_badge_description", Res.string.qr_code_badge_description)
  map.put("qr_code_invalid_format", Res.string.qr_code_invalid_format)
  map.put("qr_code_private_screen", Res.string.qr_code_private_screen)
  map.put("qr_or_password_required", Res.string.qr_or_password_required)
  map.put("quantity", Res.string.quantity)
  map.put("quantity_must_be_at_least_1", Res.string.quantity_must_be_at_least_1)
  map.put("quarterly", Res.string.quarterly)
  map.put("quick_easy_sign_in", Res.string.quick_easy_sign_in)
  map.put("raw_data", Res.string.raw_data)
  map.put("refresh", Res.string.refresh)
  map.put("regenerate_invite_code", Res.string.regenerate_invite_code)
  map.put("region", Res.string.region)
  map.put("related_lessons", Res.string.related_lessons)
  map.put("remove", Res.string.remove)
  map.put("remove_chapter", Res.string.remove_chapter)
  map.put("remove_from_class", Res.string.remove_from_class)
  map.put("remove_lesson", Res.string.remove_lesson)
  map.put("remove_picture", Res.string.remove_picture)
  map.put("report", Res.string.report)
  map.put("reports", Res.string.reports)
  map.put("request_permission", Res.string.request_permission)
  map.put("require_password", Res.string.require_password)
  map.put("require_roll_number", Res.string.require_roll_number)
  map.put("require_roll_number_description", Res.string.require_roll_number_description)
  map.put("required", Res.string.required)
  map.put("required_field", Res.string.required_field)
  map.put("reset_code", Res.string.reset_code)
  map.put("respect_is_open_source", Res.string.respect_is_open_source)
  map.put("retention_rate", Res.string.retention_rate)
  map.put("revoke_badge", Res.string.revoke_badge)
  map.put("role", Res.string.role)
  map.put("save", Res.string.save)
  map.put("save_failed", Res.string.save_failed)
  map.put("save_password", Res.string.save_password)
  map.put("saved", Res.string.saved)
  map.put("scan_qr_code", Res.string.scan_qr_code)
  map.put("scan_qr_code_badge", Res.string.scan_qr_code_badge)
  map.put("school", Res.string.school)
  map.put("school_directories", Res.string.school_directories)
  map.put("school_directory", Res.string.school_directory)
  map.put("school_name", Res.string.school_name)
  map.put("school_name_placeholder", Res.string.school_name_placeholder)
  map.put("school_not_found", Res.string.school_not_found)
  map.put("school_server_url", Res.string.school_server_url)
  map.put("school_wise_setting", Res.string.school_wise_setting)
  map.put("score_or_progress", Res.string.score_or_progress)
  map.put("search", Res.string.search)
  map.put("second_unit", Res.string.second_unit)
  map.put("section", Res.string.section)
  map.put("section_name", Res.string.section_name)
  map.put("sections", Res.string.sections)
  map.put("security", Res.string.security)
  map.put("select_app", Res.string.select_app)
  map.put("select_class", Res.string.select_class)
  map.put("select_date", Res.string.select_date)
  map.put("select_family_person", Res.string.select_family_person)
  map.put("select_host", Res.string.select_host)
  map.put("select_person", Res.string.select_person)
  map.put("select_picture_from_files", Res.string.select_picture_from_files)
  map.put("select_picture_from_gallery", Res.string.select_picture_from_gallery)
  map.put("select_student", Res.string.select_student)
  map.put("select_template", Res.string.select_template)
  map.put("send_usage_stats_and_crash_reports", Res.string.send_usage_stats_and_crash_reports)
  map.put("series", Res.string.series)
  map.put("series_title", Res.string.series_title)
  map.put("set_password", Res.string.set_password)
}
